<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>toolbox 4</title>
</head>
<body>
    <h1>Toolbox 4 - Condicionales</h1>

    <script>
        const condicionUno = (1 == "1");
        const condicionDos = (1 === "1");
        const condicionTres = (0 || 1);
        const condicionCuatro = (true && 1);
        const condicionCinco = (1-1) && (2+2);
        const condicionSeis = (1-1) || (2+2);

        console.log(condicionUno); 
        console.log(condicionDos); 
        console.log(condicionTres); 
        console.log(condicionCuatro); 
        console.log(condicionCinco); 
        console.log(condicionSeis); 



    </script>
</body>
</html>